.jchartfx {
    font-family: Arial;
    font-size: 8pt;
}

.jchartfxToolTip {
    background-color: #282828;
    color: #F0F0F0;
    padding: 3px;
    font-size: 9pt;
    font-family: Arial;
    font-weight: bold;
    -moz-border-radius: 3px;
    border-radius: 3px;
    pointer-events: none;
    border-style: solid;
    border-width: 1px;
    border-color: #999999;
}

.jchartfxToolTipVisible {
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out; 
}

.jchartfxToolTipHidden {
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out; 
}

.jchartfxToolTip2 {
    pointer-events: none;
}

.jchartfxToolTipBorder {
   fill: #EEF9F9F9;
   stroke: #000000;
}

.jchartfxToolTip2Visible {
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out; 
}

.jchartfxToolTip2Hidden {
    opacity: 0;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out; 
}

.jchartfx .Attribute0 {
	fill: #5179D6;
	stroke: #3D5BA1;
	stroke-width: 1;
}

.jchartfx .Attribute0Line {
	stroke: #3D5BA1;
	stroke-width: 3;
}

.jchartfx .Attribute0Alt {
	fill: #3D5BA1;
}

.jchartfx .Attribute1 {
	fill: #66CC66;
	stroke: #4D994D;
	stroke-width: 1;
}

.jchartfx .Attribute1Line {
	stroke: #4D994D;
	stroke-width: 3;
}

.jchartfx .Attribute1Alt {
	fill: #4D994D;
}

.jchartfx .Attribute2 {
	fill: #EF2F41;
	stroke: #B42431;
	stroke-width: 1;
}

.jchartfx .Attribute2Line {
	stroke: #B42431;
	stroke-width: 3;
}

.jchartfx .Attribute2Alt {
	fill: #B42431;
}

.jchartfx .Attribute3 {
	fill: #FFC700;
	stroke: #C09600;
	stroke-width: 1;
}

.jchartfx .Attribute3Line {
	stroke: #C09600;
	stroke-width: 3;
}

.jchartfx .Attribute3Alt {
	fill: #C09600;
}

.jchartfx .Attribute4 {
	fill: #61BDF2;
	stroke: #498EB6;
	stroke-width: 1;
}

.jchartfx .Attribute4Line {
	stroke: #498EB6;
	stroke-width: 3;
}

.jchartfx .Attribute4Alt {
	fill: #498EB6;
}

.jchartfx .Attribute5 {
	fill: #FF7900;
	stroke: #C05B00;
	stroke-width: 1;
}

.jchartfx .Attribute5Line {
	stroke: #C05B00;
	stroke-width: 3;
}

.jchartfx .Attribute5Alt {
	fill: #C05B00;
}

.jchartfx .Attribute6 {
	fill: #7588DD;
	stroke: #5866A6;
	stroke-width: 1;
}

.jchartfx .Attribute6Line {
	stroke: #5866A6;
	stroke-width: 3;
}

.jchartfx .Attribute6Alt {
	fill: #5866A6;
}

.jchartfx .Attribute7 {
	fill: #2F5E8C;
	stroke: #244769;
	stroke-width: 1;
}

.jchartfx .Attribute7Line {
	stroke: #244769;
	stroke-width: 3;
}

.jchartfx .Attribute7Alt {
	fill: #3A75AF;
}

.jchartfx .Attribute8 {
	fill: #07BACE;
	stroke: #068C9B;
	stroke-width: 1;
}

.jchartfx .Attribute8Line {
	stroke: #068C9B;
	stroke-width: 3;
}

.jchartfx .Attribute8Alt {
	fill: #08E8FF;
}

.jchartfx .Attribute9 {
	fill: #BAE55C;
	stroke: #8CAC45;
	stroke-width: 1;
}

.jchartfx .Attribute9Line {
	stroke: #8CAC45;
	stroke-width: 3;
}

.jchartfx .Attribute9Alt {
	fill: #8CAC45;
}

.jchartfx .Attribute10 {
	fill: #BA1871;
	stroke: #8C1255;
	stroke-width: 1;
}

.jchartfx .Attribute10Line {
	stroke: #8C1255;
	stroke-width: 3;
}

.jchartfx .Attribute10Alt {
	fill: #E81E8D;
}

.jchartfx .Attribute11 {
	fill: #FFFFCC;
	stroke: #C0C099;
	stroke-width: 1;
}

.jchartfx .Attribute11Line {
	stroke: #C0C099;
	stroke-width: 3;
}

.jchartfx .Attribute11Alt {
	fill: #C0C099;
}

.jchartfx .Attribute12 {
	fill: #BDE6FC;
	stroke: #8EADBD;
	stroke-width: 1;
}

.jchartfx .Attribute12Line {
	stroke: #8EADBD;
	stroke-width: 3;
}

.jchartfx .Attribute12Alt {
	fill: #8EADBD;
}

.jchartfx .Attribute13 {
	fill: #C7C7C7;
	stroke: #969696;
	stroke-width: 1;
}

.jchartfx .Attribute13Line {
	stroke: #969696;
	stroke-width: 3;
}

.jchartfx .Attribute13Alt {
	fill: #969696;
}

.jchartfx .Attribute14 {
	fill: #ADA8FF;
	stroke: #827EC0;
	stroke-width: 1;
}

.jchartfx .Attribute14Line {
	stroke: #827EC0;
	stroke-width: 3;
}

.jchartfx .Attribute14Alt {
	fill: #827EC0;
}

.jchartfx .Attribute15 {
	fill: #2FA675;
	stroke: #247D58;
	stroke-width: 1;
}

.jchartfx .Attribute15Line {
	stroke: #247D58;
	stroke-width: 3;
}

.jchartfx .Attribute15Alt {
	fill: #3ACF92;
}

.jchartfx .MarkerHollow {
	fill: #FFFFFF;
	stroke-width: 2;
}

.jchartfx .Marker {
	stroke-width: 2;
}

.jchartfx .Border {
	fill: buttonface;
	stroke: buttonshadow;
	stroke-width: 1;
}

.jchartfx .PlotArea {
	fill: transparent;
	stroke: buttonshadow;
	stroke-width: 1;
}

.jchartfx .PlotArea3D {
	fill: #FFFFFF;
	stroke: buttonshadow;
	stroke-width: 1;
}

.jchartfx .CustomGridLine {
	stroke: #E0077B;
}

.jchartfx .CustomGridLineLabel {
	fill: threeddarkshadow;
}

.jchartfx .AxisY_Section {
	fill: #D0C5E3;
	stroke: #D0C5E3;
}

.jchartfx .AxisX_Section {
	fill: #D0C5E3;
	stroke: #D0C5E3;
}

.jchartfx .AxisY_Text {
	fill: buttontext;
}

.jchartfx .AxisY_Major {
	stroke: buttonshadow;
}

.jchartfx .AxisY_Minor {
	stroke: buttonshadow;
}

.jchartfx .AxisY_Interlaced {
	fill: buttonface;
}

.jchartfx .AxisY_Line {
	stroke: buttonshadow;
	stroke-width: 2;
}

.jchartfx .AxisX_Text {
	fill: buttontext;
}

.jchartfx .AxisX_Major {
	stroke: buttonshadow;
}

.jchartfx .AxisX_Minor {
	stroke: buttonshadow;
}

.jchartfx .AxisX_Interlaced {
	fill: buttonface;
}

.jchartfx .AxisX_Line {
	stroke: buttonshadow;
	stroke-width: 2;
}

.jchartfx .PointLabel {
	fill: threeddarkshadow;
}

.jchartfx .PointLabelBorder {
	fill: #838383;
	stroke: threeddarkshadow;
}

.jchartfx .Title {
	fill: buttontext;
}

.jchartfx .LegendBox {
	fill: transparent;
	stroke: buttonshadow;
	stroke-width: 1;
}

.jchartfx .LegendItem {
	fill: buttontext;
}

.jchartfx .ScrollBar {
	fill: #FFFFFF;
	stroke: buttonshadow;
	stroke-width: 1;
}

.jchartfx .ScrollThumb {
	fill: buttonshadow;
}

.jchartfx .ScrollArrow {
	fill: buttonshadow;
}

.jchartfx .DataGrid_HeaderBack {
	fill: threeddarkshadow;
}

.jchartfx .DataGrid_Back {
	fill: buttonhighlight;
}

.jchartfx .DataGrid_GridLine {
	fill: buttonshadow;
}

.jchartfx .DataGridText {
	fill: threeddarkshadow;
}

.jchartfx .DataGridTextAlternate {
	fill: threeddarkshadow;
}

.jchartfx .DataGrid_BackInterlaced {
	fill: buttonface;
}

.jchartfx .DataGrid_RowHeader {
	fill: buttontext;
}

.jchartfx .DataGrid_ColumnHeader {
	fill: #FFFFFF;
}

.jchartfx .DataGrid_RowHeaderAlternate {
	fill: threeddarkshadow;
}

.jchartfx .AnnotationText {
	fill: buttontext;
}

.jchartfx .AnnotationTextBorder {
	fill: transparent;
	stroke: threeddarkshadow;
}

.jchartfx .AnnotationBalloonText {
	fill: buttontext;
}

.jchartfx .AnnotationBalloon {
	fill: transparent;
	stroke: threeddarkshadow;
}

.jchartfx .AnnotationCircle {
	fill: transparent;
	stroke: threeddarkshadow;
}

.jchartfx .AnnotationArrow {
	fill: threeddarkshadow;
	stroke: threeddarkshadow;
}

.jchartfx .AnnotationArc {
	fill: threeddarkshadow;
	stroke: threeddarkshadow;
}

.jchartfx .AnnotationPolygon {
	fill: transparent;
	stroke: threeddarkshadow;
}

.jchartfx .AnnotationRectangle {
	fill: transparent;
	stroke: threeddarkshadow;
}

.jchartfx .HeatMap0 {
	fill: #5179D6;
}

.jchartfx .HeatMap1 {
	fill: #66CC66;
}

.jchartfx .EqualizerTop0 {
	fill: #66CC66;
}

.jchartfx .EqualizerTop1 {
	fill: #EF2F41;
}

